Bug 839545 - Duplicate "jbossas-7.0" on the "What you get" part of the Kitchensink Example page.
Duplicate "jbossas-7.0" on the "What you get" part of the Kitchensink Example...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 05:14 EDT by Yujie Zhang
Modified: 2015-05-14 21:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:43:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (154.58 KB, image/png)
2012-07-12 05:14 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-07-12 05:14:34 EDT
Created attachment 597744 [details]
screenshot1

Description of problem:

Try to create a Kitchensink Example application, click the "Select" button, check the "What you get" part, the "jbossas-7.0" is duplicate.

Version-Release number of selected component (if applicable):

devenv-stage_223

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website and login
2.Try to create a Kitchensink Example application
3.
  
Actual results:

The "jbossas-7.0" is duplicate.Details see in attachment.

Expected results:


Additional info:
Comment 1 Clayton Coleman 2012-07-12 14:57:21 EDT
Not going to stage, will be in devenv.
Comment 2 Chandrika Gole 2012-07-13 14:57:43 EDT
verified on devenv_1892

Note You need to log in before you can comment on or make changes to this bug.